Jump to content

Silc 75

Участник
  • Content Count

    13
  • Joined

  • Last visited

Community Reputation

0 Нейтрал

About Silc 75

  • Rank
    Новичок

Personal Information

  • Пол
    Мужчина
  1. Подскажите кто в курсе дел. у меня проблема с модом, который отвечает за строительство, а конкретно когда все можно разобрать. Он у меня как то поломался и некоторые домики в начальном поселении перестали разбираться. Раньше все было нормально. Может в настройках пипбоя что то поменял, но когда начал игру заново, постройки так же некоторые перестали разбираться. В чем причина?
  2. Переустановил опять игру. Опять нет речи. Поставил твои SkyININull.7z и заработало все. большое спасибо! Буду теперь ставить сбору и играть. Наконец то)
  3. Ну думаю все к этому и идет. Пробую поставить SSE там что то больше проблем. А потом и за данную версию игры возьмусь. 2й день мучаюсь, хочется поиграть уж нормально.
  4. Порядок загрузки стоит нормальный, игра играет тоже норм. Проблема появилась после переустановки винды ну и как следствие и самой игры. Раньше играла нормально. С отсутствием звука речи НПС столкнулся в первый раз.
  5. Возникла у меня проблема такая. Играю в сборку SBORKA-TROPICAL-3.0 - Final+ADDONS внешне все нормально, но голосов НПС нету. Куда то пропало и не могу понять причину. Подскажите кто сталкивался... Пробовал настройки колонок у себя выставлять на просто стерео, не помогло. Может что то с озвучкой? потому как озвучка некоторых НПС из мода есть на английском, а вот стандартных не слышно.
  6. Хорошо, а для моей существующей сборки SBORKA-SSE+DD-4.3.02 до какой версии откатывать тогда? Я вроде бы нашел что мол эту версию надо 1.5.23.0.8, но могу и ошибиться, потому как игра запустилась, но выдает кучу ошибок и зайти в меню модов не могу их там нету просто. И еще вопрос для этой игры можно персонажей перекидывать из предыдущего скайрима?
  7. У меня вопрос! Выдает ошибку при запуске игры "кодовая ошибка SKYUI 1" Ставил игру в стиме, откатывал ее до версии 1.5.62.0.8 и ставил сборку SBORKA-SSE+DD-4.3.02. Может для этой сборки другая версия игры нужна? Кроме сборки ничего стороннего не ставил.
×
×
  • Create New...